local fn = _gn(0x659427E0EF36BCDE)
--- TASK_VEHICLE_MISSION
function Global.TaskVehicleMission(driver, vehicle, vehicleTarget, missionType, p4, p5, p6, p7, DriveAgainstTraffic)
	return fn(driver, vehicle, vehicleTarget, missionType, p4, p5, p6, p7, DriveAgainstTraffic)
end
